=====Home, Section 2 of 2


-----Pre-School Education

Brandon's Preschool Graphics Lunchbox 1.0 [PREBOX] (Robichaux and
Associates, ASP; reg. fee: $10) teaches young children number skills as the
PC talks to them. It also plays music. It covers number relationships,
verbal skills, simple addition and subtraction, number grouping, counting,
plus more. Features VGA graphics, SoundBlaster/PC Speaker sound support,
sound track, and guitar riffs. Requires 512K RAM, VGA, and a hard drive.
<PREBOX1.PCX> <PREBOX2.PCX> <PREBOX3.PCX>


---Updates: Pre-School

(ED-08) 123-Talk for Sound Boards 1.5 [123SB] (DareWare, Inc., ASP; reg.
fee: $29) uses digitized speech and colorful graphics to teach children
number-related activities. (Note: Last month's CD had a list of "123-Talk
for Sound Boards 3.0". This was actually the non-Sound Board version of the
program.)

(ED-08) 123-Talk 3.0R [123TALK3] (DareWare Inc., ASP; reg. fee: $30) has a
voice that teaches children ages 1-7 how to say numbers, counting,
addition, subtraction and more.

(ED-08) Preschool Pack 2.0 [PPK20] (KidStuff Software, reg. fee: $10-20)
uses graphics, songs, and speech to teach preschoolers counting, number
recognition, the alphabet, colors, matching, and classifying. NEW: sound
card support, mouse support, name/address/phone number activity, animal
sound effects and animations, and more.

(ED-08) Sounds Like A... 3.0 [SLA30] (KidStuff Software, reg. fee: $10)
contains two entertaining games for children from 1.5 to 7 years of age.

(ED-08) Talking Teacher for SoundBoards 1.5 [TEACH15] (DareWare Inc., ASP;
reg. fee: $29) allows you to use your own voice to teach children how to
talk, read, write, spell, and use the computer.

(ED-08) Talking Tutors 2.0 (KidStuff Software, reg. fee: $10 each)
Talking Number Machine 2.0 [TNUM20] is designed to help children recognize,
say, and write numbers from 1 to 9,999,999,999,999.
Talking Time Tutor 2.0 [TTIME20] teaches children to tell time.


-----Science

Chemical Specifications - 92 [CS_92] (Toedsit Netratanawong, reg. fee: $15)
calculates chemical speciation of major constituents in seawater.

GasSim 2.10e [GASSIM21] (Chemsoft, reg. fee: $59) is an animated
introduction into gas physics. Requires EGA/VGA, 680K of disk space and a
mouse. <GASSIM.PCX>

Science Fair Graphs & Numbers 1.01 [SCIFAIR] (TexaSoft, ASP; reg. fee: $29)
allows you to create graphs and calculate statistics that are commonly used
for science fair, business and social study projects. It can produce charts
and graphs in bar, multiple bar, line, area, pie, time series, histogram,
scatterplot, and stem and leaf formats. The program includes a database for
creating, reading, and manipulating dBASE files. Requires EGA or VGA
monitor, Epson or Laserjet compatible printer. Supports mouse.


-----Teachers' Tools

Hint-Hunt 2.4s [HINTHUNT] (Castle Oaks Computer Service, reg. fee: $15)
generates word search puzzles particularly suitable for educational use.
Teachers can make puzzles to be used for homework.

Noble Gradebook 4.0 [NGBOOK] (Noble Software Co., reg. fee: $25) is a
gradebook program with spreadsheet type data entry. Features include any
number of classes, up to 200 students per class with up to 200 grades per
student, support for grades of number/letter/null/extra credit and
non-graded grades on the same gradesheet, scaling , drop up to nine lowest
scores, total points or percentage, weighting, sort on any item, class
statistics, bar graphs, and many print options.

Grading Skills Power 2.0 [SKILLSP2] (Wisco Computing, ASP; reg. fee: $61)
is a database designed to allow teachers to use printed reports of
students's achieved skills in place of, or as a supplement to, a regular
gradebook program. It allows spreadsheet-style entry of achieved skills and
attendance.


---Updates: Teachers' Tools

(ED-10) Grade Guide 4.18 [GG418] (Jon Kane, ASP; reg. fee: $20) allows
teachers to list students by pseudonym in a roster-like format for posting
grades for students to see.

(ED-10) Gradebook Power 4.03 [GRADEB4C] (Wisco Computing, ASP; reg. fee:
$61) is a comprehensive gradebook program which can print over 20 different
reports. NEW: detailed attendance and tardy reports, plus additional
administrative and teacher reports.


---Updates: Test Making

(ED-11) BTS-Equalizer 1.9 [NPBT19] (Nine-Patch Software, ASP; reg. fee:
$20) allows students or teachers to translate class notes and reading
assignments into short answer and multiple-choice questions.

(ED-11) Q&A Study Aid 4.1 [QASA41] (Quid Pro Quo Software, ASP; reg. fee:
$20) is a testing program and a study aid that presents questions from a
database and verifies and scores your answers. NEW: improved test taking
features and database performance.


-----Other Education

Ms. Piggy Bank 1.0 [MSPIG10] (KidStuff Software, reg. fee: $15) contains
entertaining and effective activities that teach children from 6 to 10
about money. Six activities are included: Money Names and Values, Catch the
Falling Coin, Total the Money, Select Money to match the displayed total,
Money Equivalents, and a board game for 1 or 2 players. All use high
quality speech and graphics and are easily configured for children of
various ages and skill levels. Requires VGA, 640K, 1.5 MB of free disk
space, mouse, and a 286 or better. <MSPIG10.PCX>

Poco A Poco 1.0 [POCOPOCO] (Sdymus Co., ASP; reg. fee: $58) is designed to
teach young children about melody and rhythm. It will play a short melody
as the keyboard letters for each note are displayed on the screen. Then the
child will have the challenge of playing the melody from memory. The music
can be played through a Soundblaster compatible sound card or a standard PC
speaker.

Student's Information System 93.a 1.0 [SIS] (Software Essentials, reg. fee:
$30) is an information management system for use by students at the high
school level and beyond. Features include term and class tracking, grade
tracking down to the assignment level, transcript managment, syllabus and
todo list managment, and a unique study card feature. Requires a hard disk,
500K free space and 512K of memory.

My Typing Program 2.7 [TYPING27] (James Huckabey, reg. fee: $5) is a typing
program for smaller children.


=====Home, Financial


-----Home Accounting & Budgeting

Fred's Checkbook! & Financial Consultant 5.10 [FC5000] (Jon Kolstad, reg.
fee: $40) is a checkbook and home accounting program in the style of a
checkbook register. It includes modules for accounting, budgeting, tracking
expenses, and more.

Home Finance Companion 2.5 [HFC] (Robinsoft, reg. fee: $30) is a complete
personal accounting system and budget planner. It manages credit and debit
transactions, standing orders, transaction statements, an archive
transaction log of old data, transfer of funds, and more. Requires a hard disk.

I'm No Accountant 1.65 [JOUR165] (Microsmith Computer Technology, ASP; reg.
fee: $30) is a set of accounting templates for use with Lotus 1-2-3. It
features templates for income tracking, salary computation, reconciliation,
and more.

Points [POINTS] (Property Statistics Co., reg. fee: $0) helps determine if
a borrower should buy points on a loan in order to reduce the interest rate
on the loan. It determines exactly how much money is being spent on
interest payments each month of your loan in both cases (points or no points).


---Updates: Home Accounting & Budgeting

(AH-01) Ultra/Easy Bookkeeping 2.5f [ULTRAEAS] (Ultra Soft/Development CO.,
reg. fee: $79) is an easy to use accounting/bookkeeping package. It reduces
the entire accounting process to a series of simple pick lists that anyone
can operate. The program features payroll, inventory, and full accrual
accounting. Requires a 386 or better, 3 MB memory and 3.5 MB of free disk
space.

(AH-01) Zilch 1.15 [ZILCH1] (Michael J. Riley, reg. fee: $34) generates a
payment schedule to help you get out of debt fast and save money.


-----Loan Amort., Inc. Tax, & Other

PRO93S .93 [PRO93S] (F. Roland Bjorklund, ASP; reg. fee: $52) is an income
tax preparation program which contains 52 IRS approved tax forms and
worksheets suitable for doing your tax return.


---Updates: Loan Amort., Inc. Tax, & Other

(AH-02) Amortization Table 3.53-E [AMT353E] (H&P Software, ASP; reg. fee:
$22-34) is a good dedicated amortization program.

(AH-02) Home Basis Record Manager 1.5 [HBRM15] (Robert Gellman, reg. fee:
$25) will help you keep track of the basis (or cost) of your home, condos,
etc. NEW: changed the order of operations as the program finishes so files
will be erased or written to disk as next to last, a prompt to repeat the
previous entry.

(AH-02) QuickTax 1.06 [QTAX06] (Bates Engineering, ASP; reg. fee: $23)
maintains up-to-date information on your total expected tax liability for
the year.


-----Investment

MUTUAL FUNDamentals 94.1 [FUND941] (Moonlight Software, reg. fee: $12)
contains information on over 1,000 mutual funds. There are names,
addresses, toll-free phone numbers, and historical return data covering
one-, three-, five-, and eigh- year periods.

MYMIQ 2.0 [MYQ200] (Philippe Rabergeau, ASP; reg. fee: $24) lets you import
stock quotes from Prodigy Services. It's designed to be used by Managing
Your Money users for updating the prices in their investment accounts.

QMU 3.20 [QMU320] (Gateway Software, Inc., ASP; reg. fee: $24) will update
stock prices in your Quicken investment account program using Prodigy
Online Services.


---Updates: Investment

(AH-03) Capital Gainz 3.2 [CPTGAINZ] (AlleyCat Software, Inc., ASP; reg.
fee: $49) is an investment tracking program for the small investor who
accumulates shares in Mutual Funds and Dividend Reinvestment Plans over a
period of time.

(AH-03) Econ 2.0 [ECON] (DC Econometrics, reg. fee: $50) forecasts S&P 500,
T bond and T bill interest rates, and inflation. NEW: gold forecasts, zero
coupon bond predictions, asset allocations have more portfolios to choose
from, text mode graphics, and more accurate forecasts.

(AH-03) Financial Partner 3.31 [FINPART] (Flying Pig Software, reg. fee:
$30) lets you calculate various dollar investment problems. NEW: improved
user interface, mouse support, expanded set of loan functions, a take home
pay calculator utility, and more.

(AH-03) PC-Chart for HG/CGA 1.5 [PCC15] (Guru Systems Ltd., ASP; reg. fee:
$108) contains a comprehensive set of technical analysis tools which will
enable you to determine when to buy and sell stocks and commodities. NEW:
updated telecommunications module to reflect new GEnie sign up procedures,
support for CompuServe.

(AH-03) PC-Chart for EGA 1.5 [PCE15] (Guru Systems Ltd., reg. fee: $106)
contains a comprehensive set of technical analysis tools which will enable
you to determine when to buy and sell stocks and commodities. NEW: updated
telecommunications module to reflect new GEnie sign up procedures, support
for CompuServe.

(AH-03) The Feeling's Mutual 2.1.92 [TFM92] (Interpretive Software, Inc.,
reg. fee: $25-60) is a mutual fund database and financial planner. NEW:
added fund family information, computes how often dividends are paid and
the average maturity of bond holdings for bond funds.

(AH-03) Variable Investment Analyst 5.9d [VARINV] (William H. Baldwin, ASP;
reg. fee: $15) keeps track of returns on non-fixed investments.


=====Home, Other


-----Astrology & Fortune Telling

Wynter Stone's Quick Guide 1.0 [GUIDE1] (R.K. West Consulting, ASP; reg.
fee: $0) is a guide which helps to explain much of the terminology related
to mystical experiences of various kinds.


---Updates: Astrology & Fortune Telling

(MS-01) Crystal Ball 3.4 [CRYSTAL] (R.K. West Consulting, reg. fee: $0)
lets you select an area of interest and it will make a prediction, or you
can choose to ask questions and have the program answer it for you.

(MS-01) Fortune Teller 4.2b [FORTUNE] (R. K. West Consulting, reg. fee:
$29) will allow you to read and predict the future.

(MS-01) Geomancy 4.6c [GEO] (R. K. West Consulting, reg. fee: $0) is an
ancient form of divination originating in Africa.

(MS-01) Wynter Stone's I Ching 1.0d [ICHING] (R. K. West Consulting, ASP;
reg. fee: $29) is a computerized version of the "I Ching".

(MS-01) By The Numbers 5.0c [NUMBERS] (R. K. West Consulting, ASP; reg.
fee: $29) is based on the philosophy of Numerology which in turn is based
on the Pythagorean system of using an individual's name and birth date and
the numerical values of letters which are analyzed for their symbolic
meaning and metaphysical vibrations. NEW: EGA/VGA graphics support.

(MS-01) Personal Tarot 2.7b [TAROT27B] (R. K. West Consulting, ASP; reg.
fee: $29) performs Tarot Card readings.


-----Collecting

Collector 2.3 [CLT23A, CLT23B] (MyLife Software, ASP; reg. fee: $24) allows
collectors of any type of sports card to organize and maintain cards, wax
packs, wax boxes, and sets in a collection. It will monitor the estimated
worth of the cards. It allows up to 100 separate card databases.

SoundMasterDB 2.02s [SND202] (TurboSystemsCo, ASP; reg. fee: $36) will
allow you to organize your collection of CDs, cassettes, albums, and
reel-to-reel tapes. You can record information such as title, artist, song
titles, track length, category, label, and more. It will also allow you to
print a full listing of your collection, 3 X 5 cards, cassette labels and more.


---Updates: Collecting

(MS-03) AlbumMaster 7.1 [ALBM710] (Unicorn Software Limited, ASP; reg. fee:
$20) catalogs record albums.

(MS-03) Cassette Master 8.11 [CASM811] (Unicorn Software Limited, reg. fee:
$25) will help you catalog your cassette tapes and assist you in printing
catalogs, listings, labels and case inserts for the tape.

(MS-03) ZideCar 3.11 [ZIDCAR31] (Unicorn Software Limited, ASP; reg. fee:
$49) helps choose songs to fill up a tape; build a tape from scratch, based
on the music already in SoundZ, and uses the data to produce a new SoundZ
entry; adds the times for all entries and includes a continuation line with
the total time. It can be used within SoundZ (in \WORDS\DOS\SND of this CD)
or as a stand-alone.


-----Diet, Nutrition & Health

CardBk 1.0 [CARDBK] (Dudley Darr, reg. fee: $30) is an electronic
cardiovascular medical textbook. This demo allows you to examine the first
15 of about 100 topics. Requires VGA.

Computer Jockey's Customized Workout [COMJOCKE] (Panda-Graphics Inc., reg.
fee: $13) allows you exercise along with an animated exercise coach. This
program was originally intended to provide computer operators with
stretches and exercises that could help them reduce muscle aches and pains,
but the flexibility of this program allows you to set up stretching and
exercise routines that meet your individual exercise needs at home or at
work. You can choose the exercises routines you want to do, the order of
the exercises, how many repetitions, how many sets, and the music to
accompany each exercise. Requires EGA/VGA, 12 Mhz or faster, and 0.6 MB
free disk space.

Exercise 1.0 [EXERCISE] (Linne Bailey, reg. fee: $1) is a general
discussion of the benefits of exercise. It also contains a list of
reference materials for additional study of the subject.


---Updates: Diet, Nutrition & Health

(MS-04) Managing Your Food 4.51 [MYF451] (Greg Aakhus, ASP; reg. fee: $35)
is a complete food manager for food manufacturers, restaurant managers,
dietitians, diabetics, and the home shopper.


-----Food & Drinks

Recipe File Management 3.2 [RECMGT32] (First Step Software, ASP; reg. fee:
$98) allows you to maintain a database of recipes, produce a shopping list,
calculate cost per recipe, perform weight and measure conversion, and more.
Requires 1.5M of disk space.


---Updates: Food & Drinks

(MS-05) Program For A Small Planet 6.0 [FOODSM60] (Strat-Tech, Inc., reg.
fee: $26) finds healthy, complementary foods and calculates usable protein
amounts. NEW: more foods added to data base, fat and fat cumulative
calculations, additional information about fats and types of fat.

(MS-05) MicroCook 1.34 [MCOOK] (NORSKi Software, ASP; reg. fee: $15) is a
database for collecting and maintaining recipes. It contains over 130
recipes with the capacity for keeping over 2000 recipes per database. NEW:
support for Meal-Master 8.0 and MMCONV 1.60 ASCII import.

(MS-05) Meal-Master 8.01 [MM801] (Episoft Systems, reg. fee: $35) is a
menu-driven program for managing recipes.


-----Genealogy

Adam & Eve 1.0 [ADAM] (Feico Nater Shareware, ASP; reg. fee: $39) lets you
keep track of information about your family, such as name, relation,
address, etc. Color codes can be used to distinguish between male and
female members. Several styles of family trees can be printed.

Noach 2.6 [NOACH] (Feico Nater Shareware, ASP; reg. fee: $50) is a
genealogy program which will allow you to enter data about persons in your
family, such as name, birth date, occupation, etc. Family trees can be
formatted in several ways.


---Updates: Genealogy

(MS-06) Family Tree Journal 1.01 [FTJ101_1, FTJ101_2, FTJ101_3] (Cherry
Tree Software, reg. fee: $35) allows you to create family history books
documenting the lives of over 32,000 family members. NEW: added flags for
distinguishing between male and female entries.


-----Home Management

Around The House - Australian 2.01 [ATH201_A] (BlueCollar Software, ASP;
reg. fee: $29) is an information manager for the Austrailian home. It
allows easy tracking of names, addresses, phone numbers, grocery lists,
to-do lists, vehicle repairs, and household maintenance. It includes an
appointment calendar, income and expenses module, home inventory module,
and a word processor with a mail merge feature. Various reports can be
viewed on screen or printed out. This program supports the Austrailian date
format, territory and postal codes.
Around The House - British [ATH201_B.ZIP] is an information manager for the
British home. It offers the same features and date format as the Australian
version. Screens display town, county and postal code. In addition, the
county pop-up allows 22-character entries instead of only four. The pop-up
comes preconfigured with the counties in England which can be modified by
the user. (416K)
The American version of Around the House is located on disk #20376 (04-94 CD).


---Updates: Home Management

(MS-07) My Little Realm's Calling Cards 3.0 [MLRCC30] (John L. Salisbury,
ASP; reg. fee: $25) is a phone number and address book which also prints
labels, rolodex cards, checklists and envelopes.

(MS-07) My Little Realm's Records of the Realm 2.6 [MLRROR26] (John L.
Salisbury, ASP; reg. fee: $25) will allow you to keep a database of
important documents, account numbers, addresses and telephone numbers, etc.


-----Science, Weather & Maps

GEOD 1.1 [GEOD] (Henry S.Aurand, ASP; reg. fee: $12) calculates geodetic
lines on an ellipsoidal earth using Helmert's method. Find distance and
azimuths between two points as well as location of a point given the
distance and azimuth from another.

Marnav 2.2 [MARNAV22] (C & E Associates, ASP; reg. fee: $35) will convert
between latitude/longitude data and Loran-C delay coordinates for the
purpose of adding Loran-C data to the many charts and maps which are
published without this information.

Roadways PC 1.0 [ROAD32] (Doug Fitler, ASP; reg. fee: $10) will display the
most efficient route between two cities chosen from a database of over 200
cities. It will also display the number of miles and travel time between
each, and the total miles and time from beginning to end. <ROUTE.PCX>

WChill 1.0 [WCHILL] (Mendel Cooper, reg. fee: $0) is a simple wind chill
calculator. C source is included.


---Updates: Science, Weather & Maps

(MS-08) Weather Forecaster/Database 3.60 [WETHR360] (Shamrock Software,
reg. fee: $15) forecasts the weather for the next 24 hours based on your
input of barometric pressure, temperature, relative humidity, cloud
conditions, and wind direction. NEW: can graph out database entries using
EGA/VGA and 640K.


-----Vehicle Management

Auto Price 94 2.4.0 [AP94] (Shareware Services, ASP; reg. fee: $23) is a
database of 1994 automobiles which includes make, model, equipment
features, MSRP, and related information. It also includes a quick loan
table calculator.

FleetStar 2.00 [FLEETSTR] (Mark W. Geisinger, ASP; reg. fee: $157) is a
fleet management system. It allows you to record, track, and report
information effective to management of equipment and budgets. This includes
repairs, preventative maintenance, fuel purchasing, cost usage and
performance information. Equipment may be classified, and reported by
department, region, and employee assignments. Preventative maintenance
anaylsis, and over 25 standard reports are included. Requires a 286 or
better, DOS 3.3+, 560K RAM, 2 MB free disk space, and EGA/VGA is recommended.

Tractor Restoration 2.32 [TREST232] (BlueCollar Software, ASP; reg. fee:
$29) is a database program for tracking expenses and the time spent while
restoring vintage tractors. It maintains information on parts dealers,
tractor shows, swap meets, and more. Requires 512k RAM, hard disk and 2 MB
of free disk space.


---Updates: Vehicle Management

(MS-09) TLC Truck Data 6.0 [TLC600A, TLC600B] (TLC Software, ASP; reg. fee:
$125) handles maintenance records and schedules for a small to medium fleet
of cars and trucks.


-----Other Home & Miscellaneous

Anagrams 1.5 [ANAGRAM] (Kim Moser, reg. fee: $10) will find an anagram for
any word or phrase entered at the command line. Anagrams are phrases made
up of the letters of another set of words.

Computer Darkroom 2.0 [CDR20] (Alternate Productivity Products, ASP; reg.
fee: $50) calculates exposure times for black and white, color negative and
color slide printing based on changes in several printing parameters. The
exposure times are calculated for several of the normal enlarger aperture
settings and are displayed continually for the convenience of the operator.
These exposure times are calculated based on each of the printing types.
Characteristics such as reciprocity failure are included as part of the
calculations.

Conversions - Martin 4.07 [CNVRT47] (John L.Martin, reg. fee: $0) will
convert between metric and common measurements, British Pounds and US
Dollars, and fahrenheit and celsius temperatures.

Fish Expert 3.2 [FISHEX32] (Strat-Tech, Inc., ASP; reg. fee: $26) will
offer suggestions for trout fishermen, given the answers to a set of
questions regarding weather, fishing area, time of day, etc.

GS Troop Tracker 1.1 [GSTRK11] (Robert Barrentine, ASP; reg. fee: $35)
records information on girls and leaders of a Girl Scouts unit and presents
that information in various reports. It stores roster, participation, unit
offices, and achievements earned. It produces girl and leader rosters, a
roster of former members, three type of mailing labels, an individual
record, a skills listing report and an honors listing.

HortMan 1.0 [HT_MAN10] (Sunrise Software, ASP; reg. fee: $30) is designed
to assist gardeners in keeping notes for each plant and compiling a list of
tasks for each month of the year. It can also help organize other sources
of gardening information, such as periodicals and books.

Log Book Manager 2.0 [LOGBOOK] (Saturday Morning Software, ASP; reg. fee:
$25) maintains any kind of activity log books. It will file, time-stamp,
index, and set reminder dates so that an entry may be tagged for viewing at
a later date.

Log-EQF 5.27 [LOGEQF52] (Tom Dandrea, ASP; reg. fee: $25) is a log book for
amateur radio operators. Beam headings from your exact QTH, automatic
reports from previous QSOs, date and time logging, and a user-defined field
make logging effortless.

PC-Fortune 2.2 [PCF] (JAYAR Systems, ASP; reg. fee: $25) will displays a
fortune at random from its data base of over 2,200 fortunes, quotes,
sayings, jokes, etc.

QBall Exterior Ballistics 2.20 [QBALL22] (Benjamin W. Hartley, ASP; reg.
fee: $25) lets you record and display small arms ballistics data, time of
flight, trajectory data, wind deflection, and velocity. You can compute
ballistic coefficient, pointblank range, slant fire data, sectional
density, and free recoil.

Raw_Deal 1.1 [RAWDEAL] (RSC, reg. fee: $0) displays the number of days left
in the Clinton Presidency.

Rig-EQF 1.0 [RIGEF2] (Tom Dandrea, reg. fee: $20) is a Kenwood radio
control program for amateur radio operators and shortwave listeners. Radio
interface functions are provided for all Kenwood models with computer
control capability.

SCBATrak 2.01a [SCBATRAK] (Raymond A.J. Pesek, ASP; reg. fee: $33) allows
easy record keeping of self contained breathing apparatus and PASS gear. It
includes modules for keeping track of air bottles, PASS units, SCBA masks,
and back packs. It can be used to keep track of repetitive maintenance
requirements, such as bench or flow tests.

Vehicle Designer 2.0 [VEHICLE] (Engineers Shareware, reg. fee: $0) lets you
design your own man-powered vehicle. Enter such information as weight, tire
size, and horsepower, and the program will display your design along a list
of performance features. <BIKE.PCX>

Weighted Averages Proc. Sys. 1.0 [WAPS1A] (UserWare / Shazam Software, reg.
fee: $10) helps you compare the features shared by different options and
select the option that meets your needs the best. Options could be
something you want to buy such as a car or a stereo or even a house. You
decide how important different features are and rate each option according
to how well it supports each feature. The program crunches the numbers and
suggests the best option.

Water Ski Site Survey 3.0 [WSSURVEY] (David Clark, reg. fee: $0) is a set
of Lotus templates for installing or certifying competition water ski
courses. It includes installation aids for slalom and jump courses using
EDM equipment from one point, or cross-sightings from two instruments.


---Updates: Other Home & Miscellaneous

(MS-10) Deer Expert 4.2 [DEERX42] (Strat-Tech, Inc., ASP; reg. fee: $26) is
a whitetail deer hunting program.

(MS-10) FishTime 2.2 [FSHTM22] (C & E Associates, ASP; reg. fee: $15)
calculates the best time to hunt and fish based on phase and position of
the moon and the day and month.

(MS-10) JobHunt Lite 5.0-S [JOBHUNT5] (Scope International, Inc., reg. fee:
$0-55) lets you search a national database of employers.

(MS-10) Merit Badge Tracker 3.0 [MBTRK30] (Robert Barrentine, ASP; reg.
fee: $35) records information on merit badge counselors and recalls in
various reports. NEW: counselor tracking and additional skills added to the
dataset.

(MS-10) Wedding Organizer 3.0 [WEDD30] (Spud City Software Co., reg. fee:
$20) will help you keep track of your guests and RSVP's, make lists, create
a budget with up to 45 different categories, compare costs, track vendor
contracts and information. NEW: ability to export guest data to a DBase
III-compatible file, record which guests have been mailed a invitation to
your wedding and more.

(MS-10) You're Hired 1.32 [YH132] (DataWell, ASP; reg. fee: $30) is a job
interview simulator that provides realistic training and experience to
prepare you for job interviews.


